.DettaglioNewsSmall {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TitoloNewsSmall {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TitoloNewsFull {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #2c875e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.DettaglioNewsFull {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.AllineaSpaziatoSX {
	PADDING-LEFT: 20px; PADDING-TOP: 10px
}
.TitoloClassifica {
	PADDING-LEFT: 6px; FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.TitoloClassifica1primo {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #2c875e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.RisultatoClassifica {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.DescrittoriClassifica {
	PADDING-LEFT: 6px; FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.DescrittoriClassificaPunti {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.NoteClassifica {
	PADDING-RIGHT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.Altezza1 {
	FONT-SIZE: 1px
}
.Altezza2 {
	FONT-SIZE: 2px
}
.Altezza3 {
	FONT-SIZE: 3px
}
.Altezza4 {
	FONT-SIZE: 4px
}
.TitoliRisultatiClassifica {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.TitoliProssimaPartita {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.SfidantiProssimaPartita {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.PressRoomBGwhite {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #ffffff
}
.BordoContornoPressRDoppio {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #e6e6e6
}
.TestoPressRDescriz {
	PADDING-LEFT: 8px; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Altezza8 {
	FONT-SIZE: 8px
}
.Altezza6 {
	FONT-SIZE: 6px
}
.BordaturaTabellaSX {
	BORDER-RIGHT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.BordaturaTabellaFooter {
	BORDER-BOTTOM: #999999 1px solid
}
.DettaglioNewsFullCENTRO {
	PADDING-LEFT: 20px; FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.DettaglioTEAM {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0f4f21; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.DettaglioDatiSociali {
	PADDING-LEFT: 12px; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.DettaglioSocieta {
	PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #0f4f21; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.DettaglioSocietaGrey {
	PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.DettaglioDatiCalciatori {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.DettaglioDatiCalciatoriGrassetto {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TitoloCALCIATORI {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #2c875e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TitoloSponsor {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #2c875e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TitoloPrezziBiglietti {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #0f4f21; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.DettaglioStaff {
	PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: #2C875E; TEXT-DECORATION: none
}
.AllineaSpaziatoSXMargineDX {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px
}
.RisultatoClassificaLeft {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
.RisultatiVOTI {
	PADDING-RIGHT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #196848; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.TitoloSONDAGGIO {
	PADDING-RIGHT: 8px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9px; VERTICAL-ALIGN: top; COLOR: #2c875e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.RisultatiVOTI_SX {
	PADDING-RIGHT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2c875e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.TitoliSX_Sondaggio {
	PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 9px; VERTICAL-ALIGN: middle; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.BarrettaSondaggio {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: left
}
.DettaglioNewsSmallLeft {
	PADDING-LEFT: 10px; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.TitoliDOWNLOAD {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TitoloLoginPressRoom {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #999999 1px solid; COLOR: #196848; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dcede0
}
.BordaturaTabellaGenerica {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #f0f0f0
}
.AllineaTastiCENTRO {
	PADDING-LEFT: 20px
}
.Altezza10 {
	FONT-SIZE: 10px
}
.TitoloPrivacyCentratoGrassetto {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.TestoDettaglioPRIVACY {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TitolonormannaRISULTATI {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #2c875e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.TitoloSTADIO {
	PADDING-LEFT: 38px; FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.AllineaFOTOSTADIO {
	PADDING-LEFT: 20px; PADDING-TOP: 20px
}
